body {
	font-size: small;
	padding: 0px;
	margin: 0px;
}
a:link {
	color: #003399;
}
a:visited {
	color: #003399;
}
a:hover {
	color: #0033CC;
}
a:active {
	color: #003399;
}

h1 {
	font-size: x-small;
	font-weight: normal;
	color: #666666;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#wrapper {
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	background-image: url(../image/header.jpg);
	margin: 0px;
	padding: 0px;
	height: 305px;
	width: 800px;
}
#main {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 170px;
}
#left ul {
	padding: 0px;
	width: 140px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#left li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#left .mini_menu a:hover {
	color: #9CCEE5;
}

#left .btn_outline {
	background-image: url(../image/btn_outline.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 30px;
	width: 130px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-indent: -9999px;
}
#left .btn_outline a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 130px;
}
#left .btn_outline a:hover {
	background-image: url(../image/btn_outline_f2.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 130px;
}

#left .btn_intentions {
	background-image: url(../image/btn_intentions.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 30px;
	width: 130px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-indent: -9999px;
}
#left .btn_intentions a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 130px;
}
#left .btn_intentions a:hover {
	background-image: url(../image/btn_intentions_f2.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 130px;
}

#left .btn_irb {
	background-image: url(../image/btn_irb.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 30px;
	width: 130px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-indent: -9999px;
}
#left .btn_irb a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 130px;
}
#left .btn_irb a:hover {
	background-image: url(../image/btn_irb_f2.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 130px;
}

#left .btn_home {
	background-image: url(../image/btn_home.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 30px;
	width: 130px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: -9999px;
}
#left .btn_home a {
	padding: 0px;
	height: 30px;
	width: 130px;
	display: block;
	margin: 0px;
}
#left .btn_home a:hover {
	background-image: url(../image/btn_home_f2.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 130px;
}
#left .btn_action {
	background-image: url(../image/btn_action.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 30px;
	width: 130px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: -9999px;
}
#left .btn_action a {
	padding: 0px;
	height: 30px;
	width: 130px;
	display: block;
	margin: 0px;
}
#left .btn_action a:hover {
	background-image: url(../image/btn_action_f2.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 130px;
}
#left .btn_contact_us {
	background-image: url(../image/btn_contact_us.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 30px;
	width: 130px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: -9999px;
}
#left .btn_contact_us a {
	padding: 0px;
	height: 30px;
	width: 130px;
	display: block;
	margin: 0px;
}
#left .btn_contact_us a:hover {
	background-image: url(../image/btn_contact_us_f2.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 130px;
}

#left .mini_menu {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#left .mini_menu a {
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}



#center {
	padding: 0px;
	width: 430px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#index {
	padding: 0px;
	width: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.info {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.info .title_bar {
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 400px;
}
.info .date {
	font-weight: bold;
	color: #D40005;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.info .info_text {
	padding: 0px;
	width: 390px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.info .info_text p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.partition {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: center;
}

#right {
	padding: 0px;
	width: 200px;
	float: right;
	margin: 0px;
}
#right_title {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.right_text {
	padding: 0px;
	width: 160px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	font-size: 10px;
}
.right_text p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}
#info_txt_red {
	color: #FF0000;
	font-weight: bold;
}


#right_mapimage {
	text-align: center;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#for_access {
	padding: 0px;
	font-size: x-small;
	text-align: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#footer {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 800px;
	background-image: url(../image/footer.jpg);
	background-repeat: no-repeat;
}
#footer p {
	margin: 0px;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	font-size: 10px;
}
